@charset 'UTF-8';

* {
    padding: 0;
    margin: 0;
    letter-spacing: 1px;
}

html {
    margin: 0px;
    padding: 0px;
    overflow-y: scroll;
}

body {
    background-color: #FFFFFF;
}

body, td, div, p, h1, h2 {
    font-family: "Century Gothic", Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #666666;
    letter-spacing: 1px;
}

img {
    behavior: url('/css/iepngfix.htc')
}

a:link, a:visited {
    color: #003399;
    text-decoration: none;
}

a:hover, a:active {
    color: #000000;
    text-decoration: none;
}

h1 {
    margin: 0 0 25px 0;
    padding: 0px;
    font-size: 28px;
    letter-spacing: 1px;
    line-height: 1.1em;
    font-weight: normal;
    color: #002283;
}

h2 {
    margin: 25px 0 5px 0;
    padding: 0px;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    color: #7283c1;
    /*border-bottom: 1px dotted #7283c1;*/
}

h2.b {
    font-weight: bold;
    border: 0px;
}

h3 {
    margin: 0px;
    padding: 0px;
}

h4 {
	margin: 0px; 
	font-size: 18px; 
	color: #666666;
	line-height: 24px;
}

h5 {
  font-size: 14px;
}

p {
    margin: 0 0 1em 0;
    padding: 0;
    /*text-align: justify;*/
}

td, div, p, span {
    line-height: 120%;
    letter-spacing: 1px;
}

table.border {
    border: 1px solid #7283c1;
}

table.padding td {
    padding: 4px;
}

center {
    margin: 0px;
    padding: 0px;
}

ul {
    margin: 10px;
    padding: 0px;
}

ul li {
    margin: 0 0 4px 14px;
    padding: 0 0 0 -2px;
}

ul.nobullet li {
    list-style-type: none;
}

ol {
    margin: 10px;
    padding: 0px;
}

ol li {
    margin: 0 0 4px 16px;
    padding: 0 0 0 -4px;
}

/*** PAGE LAYOUT ***/

#container {
    position: relative;
    margin: 10px auto;
    width: 1078px;
    background-color: #FFFFFF;
}

#logo {
    margin: 0px;
    padding: 0px;
}

#header {
    width: 930px;
    height: 148px;
    background-image: url('/images/layout/v2.1/header_bg.jpg');
    background-repeat: no-repeat;
}

#header .phone {
    position: absolute;
    top: 10px;
    right: 14px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0px;
    color: #FFFFFF;
}

#header .email {
    position: absolute;
    top: 35px;
    right: 14px;
}

#header .email a {
    font-size: 13px;
    letter-spacing: 0px;
    color: #ccffff;
}

#topnav {
    position: relative;
    z-index: 500;
    top: 123px;
    left: 32px;
}

#topnav ul {
    height: 28px;
    margin: 0;
    padding: 0;
    list-style: none;
    white-space: nowrap;
}

#topnav ul li {
    float: left;
    height: 29px;
    padding: 1px 0 0 0;
    margin: 0px;
}

#topnav ul li a {
    display: block;
    float: left;
    height: 26px;
    padding: 0 14px;
    text-decoration: none;
    font-size: 15px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #FFFFFF;
}

#topnav a.selected {
    color: #FFFFFF;
    font-weight: bold;
}

#col_left {
    width: 148px;
    min-height: 300px;
}

#leftnav {
    min-height: 400px;
}

#leftnav a:link, #leftnav a:visited {
    color: #666699;
}

#leftnav a:hover, #leftnav a:active {
    color: #111111;
}

#leftnav a.selected {
    color: #D40E39;
}

a.leftnav {
    font-size: 15px;
    letter-spacing: 0px;
}

.leftnav_links {
    padding-left: 10px;
}

.leftnav_links a {
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0px;
}

#leftnav_uses {
    padding: 20px 0 100px;
}

#leftnav_uses a {
    display: block;
    padding-top: 7px;
}

#top_image {
    width: 570px;
    text-align: center;
}

#content {
    position: relative;
    padding: 30px 14px 20px 37px;
}

#content_home {
}

#content, #content td, #content div, #content p {
    /*text-align: justify;*/
}

#content table {
    margin-bottom: 10px;
    border-collapse: collapse;
}

#content table td {
    padding: 2px;
}

#testimonials {
    height: 68px;
    background-image: url('/images/testimonials.jpg');
}

#testimonials_link {
    padding-top: 35px;
    text-align: center;
}

#testimonials_link a {
    font-size: 14px;
    letter-spacing: 0px;
    color: #FFFFFF;
}

#footer {
    border-top: 1px solid #8493c9;
    padding: 2px 0;
}

#footer_social-icons {
    position: relative;
    z-index: 550;
    list-style: none;
    margin: -14px 0 0 0;
    padding: 0px;
}

#footer_social-icons li {
    float: left;
    margin: 0px;
    padding: 0 12px 0 0;
    line-height: 20px;
}

#footer_social-icons li a {
    height: 20px;
    padding: 3px 0 3px 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 11px;
}

#footer_social-icons li a:link, #footer_social-icons li a:visited {
    color: #666666;
}

#footer_social-icons li a:hover, #footer_social-icons li a:active {
    color: #000000;
}

#footer_social-icons #fb a:link, #footer_social-icons #fb a:visited {
    background-image: url('/images/layout_v2/social_icons/facebook_bw.png');
}

#footer_social-icons #fb a:hover, #footer_social-icons #fb a:active {
    background-image: url('/images/layout_v2/social_icons/facebook.png');
}

#footer_social-icons #li a:link, #footer_social-icons #li a:visited {
    background-image: url('/images/layout_v2/social_icons/linkedin_bw.png');
}

#footer_social-icons #li a:hover, #footer_social-icons #li a:active {
    background-image: url('/images/layout_v2/social_icons/linkedin.png');
}

#footer_social-icons #nl a:link, #footer_social-icons #nl a:visited {
    background-image: url('/images/layout_v2/social_icons/newsletter_bw.png');
}

#footer_social-icons #nl a:hover, #footer_social-icons #nl a:active {
    background-image: url('/images/layout_v2/social_icons/newsletter.png');
}

#footer_social-icons #rs a:link, #footer_social-icons #rs a:visited {
    background-image: url('/images/layout_v2/social_icons/rss_bw.png');
}

#footer_social-icons #rs a:hover, #footer_social-icons #rs a:active {
    background-image: url('/images/layout_v2/social_icons/rss.png');
}

#footer_social-icons #tw a:link, #footer_social-icons #tw a:visited {
    background-image: url('/images/layout_v2/social_icons/twitter_bw.png');
}

#footer_social-icons #tw a:hover, #footer_social-icons #tw a:active {
    background-image: url('/images/layout_v2/social_icons/twitter.png');
}

#footer_social-icons #yt a:link, #footer_social-icons #yt a:visited {
    background-image: url('/images/layout_v2/social_icons/youtube_bw.png');
}

#footer_social-icons #yt a:hover, #footer_social-icons #yt a:active {
    background-image: url('/images/layout_v2/social_icons/youtube.png');
}

#footer_links {
    padding: 2px 0 20px 0;
    text-align: center;
}

#footer_links a {
    padding: 2px 0 0 20px;
}

#footer .copyright td {
    padding-top: 8px;
    font-size: 10px;
}

#left_translate {
    position: absolute;
    z-index: 500;
    bottom: 0;
    width: 160px;
    margin: 0 0 65px;
    margin: 0px\9; /* IE */
}

#left_translate a {
}

#left_translate a img {
    width: 22px;
    padding: 0 2px 5px 0;
}

/*
#left_translate div {
    padding-bottom: 8px;
    font-size: 11px;
}

#left_translate div img {
    padding-right: 6px;
    vertical-align: middle;
}
*/

/*** OTHER ***/

.quote1 {
    font-style: italic;
    color: #888888;
}

fieldset {
    border: 1px solid #CCCCCC;
    margin: 1em 0pt;
    padding: 1em;
}

fieldset legend {
    display: block;
}

.form-item {
    margin-bottom: 1em;
    margin-top: 1em;
}

.form-item label {
    display: block;
    font-weight: bold;
}

.form-item label.option {
    display: inline;
    font-weight: normal;
}

#webform-component-select_field_of_interest, #webform-component-select_water_source, #webform-component-select_irrigation_method {
    border-right: 1px dashed #CCCCCC;
}

#webform-component-select_field_of_interest, #webform-component-select_water_source, #webform-component-select_irrigation_method, #webform-component-select_water_quality {
    float: left;
    height: 13.4em;
    margin-bottom: 20px;
    padding: 0pt 13px;
}

#table_practical_applications td {
    font-size: 11px;
    text-align: left;
    vertical-align: top;
}

.sub1 {
    font-size: 9px;
}

.style2 {
    color: #666666;
    font-size: 13px;
}

.style6 {
    font-size: 10px;
}

/* MESSAGE CLASS */

.message-err {
    margin-bottom: 10px;
    padding: 5px 0 5px 30px;
    border: 1px solid #FF0000;
    color: #FF0000;
}

.message-msg {
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #000000;
    color: #000000;
}

.message-success {
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #008000;
    color: #000000;
}

/* VALIDATION */

.formRequired_fail {
    border: 1px solid #FF0000;
}

input.validation-failed, textarea.validation-failed {
    border: 1px solid #FF3300;
    color : #FF3300;
}

input.validation-passed, textarea.validation-passed {
    border: 1px solid #00CC00;
    color : #000;
}

.validation-advice, .custom-advice {
    display: block;
    margin: 0 5px;
    color: #FF0000;
}

.required_star {
    color: #FF0000;
    margin-left: 0.5em;
}

/* HOME */

#home_righttext {
    padding: 6px 12px;
}

#home_righttext p {
    text-align: justify;
    color: #FFFFFF;
}

#home_righttext a {
    color: #FFFFFF;
}

#leftnav_qb_logo {
  margin-top: 10px;
  margin-bottom: 160px;
}

.home-field-results-image {
  width: 557px;
  height: 440px;
  float:left;
  margin-left: 20px;
}

.font-large-blue {
  font-size: 19px;
  font-weight: normal;
/*  font-family: "Helvetica", Arial;*/
  color: #002384;
}

.align-center {
  text-align: center;
}

.margin-bottom-five {
  margin-bottom: 5px;
}

.bold {
  font-weight: bold;
}

#bottom-content h1 {
  margin: 0 0 5px;
}

#bottom-content h4 {
  font-size: 21px;
  color: #888888;
}
#bottom-content h5 {
  margin-bottom: 5px;
  color: #888888;
  letter-spacing: 0px;
}

#bottom-content-top {
  margin-bottom: 10px;
}

#bottom-content-right {
  width: 290px;
  float: left;
  height: 440px;
}

#untreated-water {
  line-height: 1px;
  vertical-align: top;
}

#bottom-line-tag {
  clear: both;
}

a img {
  border: none;
}